
/* whatsapp integration */
.maps-icons{
	 position: fixed;
    bottom: 215px;
    
    right: 5px;

z-index: 10;}
.maps-icons img{width: 53px;
    z-index: 9999;
    height: 65px;animation: bounce 1s infinite alternate;
    -webkit-animation: bounce 1s infinite alternate;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;}
.sticky-call-btn {
    position: fixed;
    bottom: 113px;
    margin-left: 10px;
    right: 35px;
    background-color: #be8212;
    color: #000 !important;
    text-align: center;
    padding: 12px;
    line-height: 1;
    border-radius: 50%;
    width: 50px;
    z-index: 9999;
    height: 50px;
}
.sticky-call-btn1 {
    position: fixed;
    bottom: 46px;
    margin-right: 10px;
    right: 22px;
    background-color: #4dc247;
    color: #000 !important;
    text-align: center;
    padding: 12px;
    line-height: 1;
    border-radius: 50%;
    width: 50px;
    z-index: 9999;
    height: 50px;
    display: flex !important;
    align-items: center;
    justify-content: center;
}
.sticky-call-btn1 i {
    font-size: 34px;
    color: #fff;
}
.sticky-call-btn i {
    font-size: 25px;
    color: #fff;
} 

/*==============================
	GENERAL CSS
 ==============================*/
html {
  scroll-behavior: smooth;
}

/* Scrollbar right side Styling */

::-webkit-scrollbar {
    width: 8px;
	height:50px;
}
 
::-webkit-scrollbar-track {
    background-color: #ebebeb;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #fc6352; 
}

/* Scrollbar right side Styling End */
body {
    margin: 0;
    padding: 0;
    line-height: 1.5;
    overflow-x: hidden;
	font-family: 'Open Sans', sans-serif;
}
a {
    outline: 0;
    text-decoration: none !important;
    color: #222;
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}
figure {
    margin: 0;
    padding: 0;
}
ul{
	list-style: outside none none;
	padding-left:0px;
}
ul li {
    padding: 0;
    margin: 0;
    list-style: none;
}
a img {
    border: none;
    max-width: 100%;
}
img {
    max-width: 100%;
    vertical-align: middle;
    border: none;
}
table, td, th {
    border: 1px solid #222;
	border-collapse: collapse;
}
table tbody tr td{
	padding: 8px;
	color: #222;
	font-size: 16px;
}
th{
    font-weight: 700;
}
p {
    padding: 0;
    margin: 6px 0px;
}
.font-bold{
	font-weight:bold;
}
h1,h2,h3,h4,h5,h6 {
    font-weight: 400;
    margin: 6px 0px;
    padding: 0;
    color: #222;
}
.btn-primary.focus,
.btn-primary:focus {
    box-shadow: none !important;
}
.btn-danger.focus,
.btn-danger:focus {
    box-shadow: none !important;
}
.btn-secondary.focus,
.btn-secondary:focus {
    box-shadow: none !important;
}
.btn-success.focus,
.btn-success:focus {
    box-shadow: none !important;
}
.btn-info.focus,
.btn-info:focus {
    box-shadow: none !important;
}
.btn-warning.focus,
.btn-warning:focus {
    box-shadow: none !important;
}
.btn-dark.focus,
.btn-dark:focus {
    box-shadow: none !important;
}
.btn-light.focus,
.btn-light:focus {
    box-shadow: none;
}
button:focus {
    outline: 0;
    box-shadow: none;
    border: 0;
}
input,textarea,select,button {
    border: 1px solid #222;
}
textarea {
    resize: none;
}
.form-control:focus {
    box-shadow: none;
}
/*--------
	 CASCADING STYLE SHEETS 
-------*/
  /* Header Section */
#main_banner{
	 background: #570d2d;
}
#main_banner .navbar-brand img{
    width: 94px;
    /* padding: 12px; */
    border-radius: 13px;
}

.drop-manu li{}
.drop-manu li a{
	position: relative;
	float: left;
	z-index: 2;
	margin: 0px 13px;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
	color: #fff;
	text-transform: capitalize;
	font-weight: bold;
	font-size: 14px;
}
.content-box{
    position: absolute;
    top: 43%;
    transform: translateY(-50%);
}
.content-box h3{
    display: block;
    font-size: 27px;
    font-weight: 500;
    line-height: 37px;
    color: #fff;
    text-transform: capitalize;
}
.content-box h1{
    display: block;
    font-size: 47px;
    font-weight: bold;
    color: #ffff;
    margin-bottom: 51px;
    text-transform: capitalize;
    text-shadow: 1px 1px #fcf8fc;
    line-height: 58px;
}
.btn-box-download{}
.btn-box-download .btn-one{
    margin-right: 11px;
    color: #ffffff;
    border: 2px solid #ffffff;
    letter-spacing: 1.5px;
    font-size: 14px;
    font-weight: bold;
    border-radius: 28px;
    display: inline-block;
    text-transform: uppercase;
    padding: 9px 20px;
    cursor: pointer;
    margin-top: 20px;
}
.btn-box-download .btn-two{}
.mobile-box{
    float: left;
    width: 100%;
}
.mobile-box img{
    animation: up-down 2s ease-in-out infinite alternate-reverse both;
}
@-webkit-keyframes up-down {
  0% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(-10px);
  }
}

@keyframes up-down {
  0% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(-10px);
  }
}
 /* About Section */
#about{
    padding: 40px 0;
}
#abouts_block{
    float: left;
    width: 100%;
    text-align: center;
}
#abouts_block img{
    /* border-radius: 50%; */
    width: 417px;
    /* border: 17px solid #fc6352; */
    padding: 0;
    height: 365px;
    object-fit: contain;
}
.abouts-sec{
    float: left;
    width: 100%;
    padding-top: 32px;
}
.abouts-sec .section-heading{}
.abouts-sec .section-heading h3{
    letter-spacing: 1px;
    color: #2d313d;
    font-weight: bold;
    padding: 15px 0;
    position:relative;
    font-size: 23px;
    text-shadow: 1px 0px #353435;
}
.abouts-sec .section-heading h3:before{
	position: absolute;
	height: 3px;
	width: 80px;
	background-color: #fc6352;
	bottom: 0px;
	text-align: center;
	content: "";
	/* margin: 0 auto; */
	right: 0;
	left: 0;
}
.abouts-sec p{
    line-height: 24px;
    font-size: 15px;
    text-align: justify;
}

  /* how to work */
#amazing_features {
    padding: 80px 0px;
}
.center-image{
	float:left;
	width:100%;
}
.center-image img{
    /* animation: howtowork 2s ease-in-out infinite alternate-reverse both; */
    height: 495px;
}
@-webkit-keyframes howtowork {
  0% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(-10px);
  }
}

@keyframes howtowork {
  0% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(-10px);
  }
}
.section-heading-works{
    text-align: center;
    float: left;
    width: 100%;
}

.section-heading-works h3{
    color: #ffffff;
    letter-spacing: 1px;
    font-weight: bold;
    padding: 65px 0 26px;
    position: relative;
    font-size: 22px;
    text-shadow: 0px 0px 1px #ececec;
    margin-bottom: 35px;
}
.section-heading-works h3:after{
	background-color: #ffffff;
	position: absolute;
	height: 3px;
	width: 80px;
	bottom: 0px;
	text-align: center;
	content: "";
	margin: 0 auto;
	right: 0;
	left: 0;
}
.works-inner p{
    color: #ffffff;
    font-size: 14px;
}
.howtoplay-steps{
	border: 5px solid #fff;
	padding: 14px 15px;
	background: #fff;
	position: relative;
	height: 150px;
	}

 .howtoplay-steps2{
	border: 5px solid #fff;
	padding: 14px 15px;
	background: #fff;
	position: relative;
	height: 150px;
	}

.features-box-content h4 {
    padding-top: 0;
    color: #e8685a;
    font-size: 15px;
    font-weight: 900;
}

.features-box-content p{color: #fc6352;}
.features-box-icon {
    padding: 7px 7px;
    background-color: #ffffff;
    text-align: center;
    height: 85px;
    width: 85px;
    border-radius: 50%;
}
   /* features */
#features{
	padding: 44px 0px 25px;
}
.features-heading{
    color: #fc6352;
    letter-spacing: 1px;
    font-weight: bold;
    padding: 15px 0;
    position: relative;
    font-size: 22px;
    text-shadow: 0px 0px 1px #fc6352;
    text-align: center;
    margin-bottom: 20px;
    }
.features-heading:after {
    background-color: #d12f2f;
    position: absolute;
    height: 3px;
    width: 80px;
    bottom: 0px;
    text-align: center;
    content: "";
    margin: 0 auto;
    right: 0;
    left: 0;
}
.feature-steps3{
    float: left;
    width: 100%;
}
.feature-img-icons{
    text-align: center;
}
.feature-img-icons img{
    height: 50px;
}
.feature-img-icons h2{
    font-size: 14px;
    border-radius: 4px;
    padding: 11px 0px;
    text-align: center;
    font-weight: bold;
    word-spacing: 0.5px;
    background: #f65c5c;
    color: #fff;
}
.feature-img-icons p{
    font-size: 13px;
    margin-top: 0px;
    padding: 0 10px;
}
 /* newsletter section*/
 
#newsletter-section {
    background-size: 100% 100%;
    padding-top: 120px;
    padding-bottom: 85px;
}
.download-apps{
    margin-top: 146px;
}
.download-apps .section-heading h3{
    color: #fff;
    letter-spacing: 1px;
    font-weight: bold;
    position: relative;
    font-size: 22px;
    text-shadow: 0px 0px 1px #ffffff;
    text-align: center;
    margin-bottom: 20px;
}
.download-apps .section-heading h3:before {
    background-color: #ffffff;
    position: absolute;
    height: 3px;
    width: 80px;
    bottom: -16px;
    text-align: center;
    content: "";
    margin: 0 auto;
    right: 0;
    left: 0;
}
.download-apps .section-heading p{
    color: #fff;
    line-height: 24px;
    font-size: 15px;
    text-align: center;
    width: 70%;
    margin: auto;
    margin-bottom: 20px;
}
.dawnload-links-text-box{
    float: left;
    width: 100%;
}
.dawnload-links-text-box form input{
    font-size: 18px;
    border: 0;
    margin-bottom: 30px;
    border-radius: 2px;
    height: 50px;
    text-transform: capitalize;
    color: #222;
}
.dawnload-links-text-box a{ }
.dawnload-links-text-box a.send-btn{box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;background: transparent;border-radius: 50rem !important;border: 1px solid #dee2e6 !important;padding: 0px 36px;}
.dawnload-links-text-box a h6 {
    font-size: 13px;
    color: #fff;
    text-align: left;
    margin: 1px 0;
}
.dawnload-links-text-box a h6 i{
    font-size: 24px;
    vertical-align: sub;
    margin-right: 5px;
}
.dawnload-links-text-box a  span{font-weight: bold;font-size: 15px;text-transform: uppercase;}
 /* contact Section */

#contact_us{
	    background-repeat: no-repeat;
    padding: 40px 0;
}
.contact-info-home {
    position: relative;
    right: -4em;
    background-color: #ffffff;
    z-index: 99;
    margin: 30px 0;
    border-radius: 6px;
    padding: 30px;
    padding-bottom: 0;
    -moz-box-shadow: 8px 8px 1px 1px #dee2e6;
    -webkit-box-shadow: 0 0 32px #dee2e6;
    box-shadow: 0 0 32px #dee2e6;
    box-shadow: 0 0 32px #dee2e6;
}
.contact_us h3 {
    padding-bottom: 0;
    color: #222;
    letter-spacing: 1px;
    font-weight: bold;
    position: relative;
    font-size: 22px;
    text-shadow: 0px 0px 1px #ffffff;
    text-align: left;
    margin-bottom: 20px;
}
.contact_us h3:after {
    background-color: red;
    position: absolute;
    height: 3px;
    width: 80px;
    bottom: -16px;
    text-align: center;
    content: "";
    right: 0;
    left: 0;
}
.contact-address, .contact-email, .contact-phone {
    margin: 10px 0;
}
.inner-cont {
    padding: 10px 0px;
    background: #ffffff;
}
.c_content span {
    font-weight: bold;
}
.c_content p {
    font-size: 16px;
}
.form_outer{
	background: -webkit-linear-gradient(left, #f94b5b, #fc6352);
    padding: 30px 10px;
}
.form_outer form{
	 margin-left: 15%;
	 padding-right: 10%;
}
.form_outer form input{
	 margin-bottom:20px;
}
.form_outer form textarea{
	 margin-bottom:20px;
}
.query-botton{
	float:left;
	width:100%;
}
.query-botton .form-button{
	border:none;
	width: 100%;
	background-color: #2d313d;
	border-radius: 6px;
	padding: 13px 0;
	color: #fff;
	letter-spacing: 0.5px;
	font-weight: bold;
}
#contact{
	padding: 40px 0;
}
  /* Footer section */

#footer-wigite{
	background: url(../images/how-to-works.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	padding: 97px 0 48px;
	background: #a12d3f;
}
.footer-logo img {
    height: 160px;
    text-align: center;
    margin: auto;
    width: 150px;
    border: 7px solid #fff;
    /* padding: 12px; */
    border-radius: 13px;
}
.main-footer .footer-top .widget-title {
    position: relative;
    display: block;
    font-size: 18px;
    line-height: 30px;
    font-weight: bold;
    color: #fff;
    padding-bottom: 9px;
    margin-bottom: 7px;
}
.main-footer .footer-top .links-widget .list li {
    position: relative;
    display: block;
    margin-bottom: 11px;
    padding-left: 18px;
}
.main-footer .footer-top .links-widget .list li a {
    display: inline-block;
    font-size: 14px;
    color: #fff;
}
.main-footer .footer-top .links-widget .list li a:before {
    position: absolute;
    content: "\f105";
    font-family: 'FontAwesome';
    font-size: 16px;
    color: #fff;
    font-weight: 700;
    left: 0px;
    top: 0px;
    transition: all 500ms ease;
}
.main-footer .footer-top .contact-widget .list li:first-child {
    margin-bottom: 1px;
}
.main-footer .footer-top .contact-widget .list li {
    position: relative;
    display: block;
    font-size: 15px;
    line-height: 31px;
    color: #fff;
    padding-left: 35px;
}
.main-footer .footer-top .contact-widget .list li i {
    position: absolute;
    left: 0px;
    top: 13px;
    color: #fff;
}

.main-footer .footer-top .contact-widget .list li{
  position: relative;
  display: block;
  font-size: 15px;
  line-height: 31px;
  color: #fff;
  padding-left: 35px;
}
.main-footer .footer-top .contact-widget .list li a {
    color: #fff;
}
.section3_copyright {
    text-transform: capitalize;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    float: left;
    width: 100%;
    display: inline-block;
    text-align: center;
    padding-top: 14px;
    padding-bottom: 5px;
}
.section3_copyright p {
    color: #fff;
    letter-spacing: 0.5px;
}
.section3_copyright p a {
    color: #fff;
    margin-left: 3px;
}
.section3_copyright a img {
    height: 24px;
}
.single-result {
    background: #fff;
    border-radius: 8px 8px 6px 10px;
    box-shadow: 0 0 22px -7px;
}
.single-result h2 {
    color: #fff;
    background: #a12d3f;
    font-size: 15px;
    padding: 13px 15px;
    font-weight: 600;
    color: #fff;
    border-radius: 8px 8px 0 0;
    text-align: center;
}
.single-result h2 span {
    font-size: 12px;
    float: right;
    padding: 7px 0;
    color: #fff;
}
.left-time {
    float: left!important;
}
.single-result h2 span {
    font-size: 13px;
    float: right;
    padding: 4px 0;
    color: #fff;
}
.single-result ul li {
    animation: shake 4s;
    animation-iteration-count: infinite;
    transition: all ease-in-out .6s;
}

.single-result ul li {
    display: inline-block;
    width: 32%;
    text-align: center;
}
.single-result ul li p {
    padding: 4px 0;
    font-size: 22px;
    color: #000;
}
.bold-sec {
    font-size: 31px!important;
    font-weight: 600;
}
#features2{
	
background: #f2f2f2;
	
padding: 10px 10px;
	
padding-bottom: 50px;
}
.border-chocolate {
    border: 1px solid #d2691e !important;
}
.bg-chocolate {
    background: #d2691e;
}
.border-chocolate a {
    border: 1px solid #d2691e !important;
    background: red;
    padding: 4px 10px;
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    border-radius: 10px;
}
.time-table{
	padding: 40px 0;
}
#time-table{
    padding: 20px 0px 61px;
}





@media only screen and (min-width:320px) and (max-width:767px){
	.content-box {
    position: static;
    top: 46%;
    transform: initial;
    margin-bottom: 41px;
}
.navbars span i{
	    font-size: 29px;
    color: #fff;
}
.content-box h1 {
    display: block;
    font-size: 34px;
    font-weight: bold;
    color: #ffff;
    margin-bottom: 0;
    text-transform: capitalize;
    text-shadow: 1px 1px #fcf8fc;
    line-height: 52px;
    text-align: center;
    padding-bottom: 20px;
}
.content-box h3 {
    display: block;
    font-size: 27px;
    font-weight: 500;
    line-height: 37px;
    color: #fff;
    text-transform: capitalize;
    text-align: center;
}
.center-image {
    float: left;
    width: 100%;
    text-align: center;
}
.howtoplay-steps:before, .howtoplay-steps2:before{
	display:none;
}
.center-image img {
    animation: none;
    margin-bottom: 20px;
}
.btn-box-download {
    text-align: center;
}
.border-chocolate a {
    border: 1px solid #d2691e !important;
    background: red;
    padding: 4px 10px;
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    border-radius: 10px;
    display: block;
}
#footer-wigite {
    background: url(../images/how-to-works.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 65px 0 78px;
}
}





